* {
    padding: 0;
    margin: 0;
    border: 0;
}

body {
    font-family: verdana, sans-serif;
}


nav.my-navbar {
    position: fixed;
    top:0;
    width: 100%;
}

nav.navbar > div.container {
    margin-left: 10px;
}

a.navbar-brand {
    padding: 0;
    margin-left: 30px;
}

.navbar-right {
    position: absolute;
    top: 5px;
    right: 20px;
}

div.search-box {
    display: inline-block;
    height: 100%;
    width:100%
}

input[type=text].search {
    width: 250px;
    box-sizing: border-box;
    border: 2px;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    margin-top: 10px;
    padding: 5px;
}


input[type=text].search:focus {
    width: 400px;
}

div#btn-show-today-history{
    display: inline-block;
}

.navbar {

    margin: 0;

}


div.menu {
    background-color: #333;
    width: 200px;
    height: 700px;
    float: left;
    color: #ffffff;
    position: fixed;
    margin-top: 50px;
}


.my-container {
    width: 85%;
    float: right;
    margin-top: 60px;
    margin-left: 30px;

}


div.menu > nav > ul {

    border-top: 5px

}


div.menu > nav > ul > li {

    background-color: black;

    border-bottom: 1px solid white;

    /* padding: 5px 0 5px 0; */

    background-color: #333;

    font-weight: bold;

    padding: 15px 0 15px 0;

}


div.menu > nav > ul > li a {

    padding-left: 10px;

    color: #eddf2f;

}


div.menu > nav > ul > li:nth-child(1):hover {

    /*background-color: #f06822;*/

    background: #444;

    padding-bottom: 0;

}


div.menu > nav > ul > li:nth-child(2):hover {

    /*background-color: #f06822;*/

    background: #444;

    padding-bottom: 0;

}


div.menu > nav > ul > li:nth-child(3):hover {

    /*background-color: #f06822;*/

    background: #444;

    padding-bottom: 0;


}


div.menu > nav > ul > li:hover {

    background-color: #444;

}


div.menu > nav > ul > li:nth-child(1):hover > ul > li:nth-child(1) {

    margin-top: 15px

}


div.menu > nav > ul > li:nth-child(2):hover > ul > li:nth-child(1) {


    margin-top: 15px;


}


div.menu > nav > ul > li:nth-child(3):hover > ul > li:nth-child(1) {


    margin-top: 15px;


}


div.menu > nav > ul > li:hover {


    background-color: #444;


}


div.menu > nav > ul > li > ul > li:hover {

    /*background-color: rgba(240, 104, 34, 0.8);*/

    background: #eddf2f;


}


div.menu > nav > ul > li > ul > li:hover a {

    color: black;

}


div.menu > nav > ul > li:hover > ul {

    background: #444;


    /*background-color: #174282;*/


}


a:hover {


    text-decoration: none;


}


div.menu > nav > ul > li:hover > ul {


    display: block;


}


div.menu > nav > ul > li > ul {


    display: none;


}


div.menu > nav > ul > li > ul > li {


    padding-left: 40px;


    padding-top: 5px;


    padding-bottom: 5px;


    border-top: 1px solid #8de2ef;


}


th {
    text-align: center;
}

div.my-pagination {
    margin: 0 auto;
    width: 40%;
}

DIV.navbar-nav{
    margin-left: 115px;
}

@media only screen and (max-width: 600px) {
    div.menu {
        top: 50px;
        display: none;
        width: 100%;
        z-index: 500;
    }

    input[type=text].search {
        width: 70%;
    }

    input[type=text].search:focus {
        width: 70%;
    }

    div#btn-show-today-history {
        display: none;
    }

    div.navbar-header {
        width: 100%;
        position: fixed;
        top: 0;
        left: 20px;
    }

    .container>div.navbar-collapse{
        background: #333;
        margin-left: 0;
        margin-right: 0;
        display: none;
        border-bottom: 1px solid white;
        position: absolute;
        width: 100%;
        top: 50px;
        left: 0;
    }

    div.navbar-collapse>.navbar-nav{
        margin: 0;
        width: 70%;
        height: 50px;
        /*margin-left: 0px;*/
    }

    button.my-collapsed {
        position: absolute;
        left: 0;
        margin-left: 10px;
        /*display: none;*/
    }

    div.my-pagination {
        margin: 0 auto;
        width: 100%;
    }

    .hidden-in-mobile {
        display: none;
    }

    div.my-container{
        margin: 0 auto;
        padding-top: 60px;
        float:none;
        width: 95%;
    }

    div.my-container .left_screen>.avatar-box {
        left: 75px;
    }

    a.navbar-brand {
        margin: 0 auto;
    }

    div.navbar-brand-box {
        width: 25%;
        margin: 0 auto;
    }

    ul.dropdown-menu {
        left: -75px !important;
    }

}
